# Generated by makepkg 6.1.0
pkgname = mingw-w64-x86_64-flecs-docs
pkgbase = mingw-w64-flecs
xdata = pkgtype=split
pkgver = 4.1.5-1
pkgdesc = A fast entity component system (ECS) for C & C++ (mingw-w64) (documentation)
url = https://www.flecs.dev/
builddate = 1773967380
packager = CI (msys2/msys2-autobuild/5687451b/23323786491)
size = 50885580
arch = any
license = spdx:MIT
makedepend = mingw-w64-x86_64-cc
makedepend = mingw-w64-x86_64-cmake
makedepend = mingw-w64-x86_64-ninja
makedepend = mingw-w64-x86_64-graphviz
makedepend = mingw-w64-x86_64-doxygen
